%define module		cElementTree
%define date_version	20051216

Summary:	Add-on to the standard ElementTree package
Name:		python-celementtree
Version:	1.0.5
Release:	14
Group:		Development/Python
License:	Python license
Url:		http://effbot.org/zone/element-index.htm
Source0:	http://effbot.org/downloads/%{module}-%{version}-%{date_version}.tar.bz2
Patch0:		celementtree-1.0.5-external-libexpat.patch
BuildRequires:	pkgconfig(expat)
BuildRequires:  python-devel
Requires:	python-elementtree

%description
This is an add-on to the standard ElementTree package, which adds a very fast
and memory-efficient alternative implementation of the ElementTree API.

%prep
%setup -qn %{module}-%{version}-%{date_version}
%apply_patches

%build
%{__python} setup.py build

%install
%{__python} setup.py install --root=%{buildroot} --record INSTALLED_FILES

%files -f INSTALLED_FILES
%doc samples README* CHANGES*


%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.0.5-14
+ Revision: 6afea20
- MassBuild#440: Increase release tag


